nodes:
  - kind: block
    type: paragraph
    isVoid: false
    data: {}
    nodes:
      - kind: text
        text: Hello
        marks: []
      - kind: text
        text: World
        marks:
            - type: BOLD
              data: {}
      - kind: text
        text: "!"
        marks: []
